{% extends 'base_login.html.twig' %}

{% block body %}

    <div class="form-side">
        <div class="form-content" style="width: 700px">
            <div class="soft-logo">
                <img id="libriciel-logo" alt="Image du Libriciel"
                     height="10" width="10"
                     src="{{ asset('assets/img/application_logo.svg') }}">
            </div>

            <section>
                <h1 class="page-title">Token invalide</h1>

                    <div class="mt-5">
                        Votre token n'est pas reconnu, <a href="{{ path('app_forget') }}"> cliquez ici  </a> pour demander un nouveau lien de réinitialisation du mot de passe. Si vous possedez un compte sur la plateforme un email vous sera renvoyé à l'adresse mail associée à votre nom d'utilisateur.
                    </div>



            </section>
        </div>
    </div>

{% endblock %}
